<!DOCTYPE html>
<html>
	<head>
		<title>Ejercicio de ingreso de datos</title>
	</head>
	<body>
		<script type="text/javascript">
			var dato1 = prompt("Dime un numero");
		    var dato2 = prompt("Dime otro numero");
		    var contador =0;
		    while(contador <5){
		    	contador++;
		    	if(contador==1){
				    alert("La suma de "+ dato1 + " y "+ dato2 + " es: ");
			    	alert(parseInt(dato1)+parseInt(dato2));
		    	}else{
		    		if(contador==2){
				    	alert("La resta de "+ dato1 + " y "+ dato2 + " es: ");
				    	alert(parseInt(dato1)-parseInt(dato2));
		    		}else{
		    			if(contador==3){
					    	alert("La multiplicacion de "+ dato1 + " y "+ dato2 + " es: ");
					    	alert(parseInt(dato1)*parseInt(dato2));
		    			}else{
		    				if(contador==4){
		    					alert("La division de "+ dato1 + " y "+ dato2 + " es: ");
		    					alert(parseInt(dato1)/parseInt(dato2));
		    				}else{
						    	alert("El MOD de "+ dato1 + " y "+ dato2 + " es: ");
						    	alert(parseInt(dato1)%parseInt(dato2));
		    				}
		    			}
		    		}
		    	}
		    }
		</script>    
	</body>
</html>